/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG689/en.json */

/* PLI generation date: 09.12.2025, 10:33:58 */

/* Path: /Actions/ExecuteAppleScript.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG689 */

/* String Id: LS142351 */
"DisplayName" = "Execute AppleScript";

/* String Id: LS142353 */
"filename of AppleScript" = "enter complete path to script";

/* String Id: LS142352 */
"Path" = "Path";

